//-----------PID運算-----------
function main_PidOperationCheckPidName_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckPidName(that);
	Class = null;
}
function main_PidOperationCheckSampleTime_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckSampleTime(that);
	Class = null;
}
function main_PidOperationCheckKp_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckKp(that);
	Class = null;
}
function main_PidOperationCheckKi_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckKi(that);
	Class = null;
}
function main_PidOperationCheckKd_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckKd(that);
	Class = null;
}
function main_PidOperationCheckMin_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckMin(that);
	Class = null;
}
function main_PidOperationCheckMax_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckMax(that);
	Class = null;
}
function main_PidOperationCheckSetValue_blur(that)
{
	var Class = new PidOperationSecondPage();
	Class.CheckSetValue(that);
	Class = null;
}